| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csReporterHelper Member List

This is the complete list of members for csReporterHelper, including all inherited members.

Report(iObjectRegistry *reg, int severity, char const *msgId, char const *description,...) | csReporterHelper | `[inline, static]`
ReportV(iObjectRegistry *reg, int severity, char const *msgId, char const *description, va_list args) | csReporterHelper | `[inline, static]`